@font-face {
  font-family: 'AgencyFB';
  font-weight: bold;
  src: url(/sites/all/themes/public_themes/client_themes/speed_garage/fonts/AgencyFB-Bold.otf) format("opentype"), url(/sites/all/themes/public_themes/client_themes/speed_garage/fonts/AgencyFB-Bold.woff);
}
@font-face {
  font-family: 'CartoGothicStd';
  font-weight: bold;
  src: url(/sites/all/themes/public_themes/client_themes/speed_garage/fonts/CartoGothicStd-Bold.otf) format("opentype"), url(/sites/all/themes/public_themes/client_themes/speed_garage/fonts/CartoGothicStd-Bold.woff);
}
#custom-header-region {
  width: 400px;
  float: right;
}
#site-name a span {
  font-family: 'AgencyFB' !important;
  font-weight: bold !important;
}
#site-slogan span {
  font-family: 'CartoGothicStd' !important;
  font-weight: bold !important;
}
